body {
    background: url('../images/arka-plan.png') center fixed no-repeat;
    /* position: relative; */
    /* height: 100vh; */
    /* width: 100%; */
    background-size: cover;
    font-family: Comic Sans MS;
    font-size: 70;
    padding-top: 70px;
}

::-webkit-input-placeholder {
    color: #333 !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #333 !important; 
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #333 !important;  
}

:-ms-input-placeholder {  
    color: #333 !important;  
}

.bodycenter {
    float: none;
}

.chatenter {
    background-color: #fff;
    border-radius: 16px;
    padding: 30px 30px 0 30px;
    margin-bottom: 15px;
    position: relative;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.25);
    display: inline-block;
    min-width: 100%;
}

.logo {
    float: none;
    text-align: center;
}

.logo img {
    display: block;
    margin: auto;
}

.chatroom {
    background-color: #fff;
    border-radius: 16px;
    padding: 10px;
    height: 520px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.25);
}

.content {
    font-size: 14px;
    font-family: Roboto, sans-serif;
}

.content .title {
    font-weight: 900;
    font-family: Roboto, sans-serif;
    letter-spacing: -.5px;
}

.content p {
    white-space: pre-line;
}

.headimg {
    margin-top: -60px;
    margin-bottom: 45px;
}

.enter-chat-form {
    display: block;
}

.enter-chat-form label {
    font-family: Roboto;
    font-weight: 200;
    color: #777;
    font-size: 1.5rem;
    margin-left: 30px;
    letter-spacing: -.5px;
}

.enter-chat-form input {
    border-width: 1px;
    border-style: solid;
    border-color: #006699;
    box-shadow: inset 0 -2px 10px 0 rgba(0, 0, 0, 0.1);
    font-family: Roboto;
    font-weight: 900;
    font-size: 2rem;
    padding: 28px;
    /* box-shadow: none; */
    border-radius: 36px;
    letter-spacing: -1px;
    color: #777 !important;
}

.chatenter footer {
    display: block;
    clear: both;
    padding: 30px;
    margin: 0 -30px 0;
    border-radius: 0 0 16px 16px;
    background-color: #f9f9f9;
    border-top: 1px solid #f1f1f1;
}

.chatenter footer a {
    font-size: 1.2rem;
}

.chatenter footer .slogan {
    font-size: 3rem;
    color: #4a4a4a;
}

.couple-img {
    bottom: 180px;
    position: absolute;
    right: 0;

input:focus {
    outline: none !important;
    border-width: 1px;
    border-style: solid;
    border-color: #006699;
    box-shadow: inset 0 -2px 10px 0 rgba(0, 0, 0, 0.1);
}

.btn-chat {
    border: none;
    background: none;
    padding: 0;
    margin: 15px 0 30px 0;
}

.btn-chat:hover  {
    background: none;
}

.note {
    font-size: 1.2rem;
    font-family: Roboto;
    margin: 10px 30px 30px;
    display: block;
    text-align: center;
    color: #f6931e;
}

/* Navbar */
.navbar-default {
    background-color: #fff;
    border: none;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    letter-spacing: -.5px;
}